Help Center < Back to Visible Body Website

Configuration requise

  • Compatible avec iOS 9 et versions ultérieures.
  • Fonctionne sur iPad 4 et ultérieur, iPad mini 2 et ultérieur, et sur iPhone 5 et ultérieur (non recommandé pour iPad 3 ou antérieur, iPad mini 1ère génération, ou iPhone 4S ou antérieur).

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 0 sur 0

Réalisé par Zendesk